<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/soc/tssoc2201m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Close Service Orders and Copy to History (tssoc2201m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to close the <Link href="/baanerp/ts/glossary/glossary#ServicOrder.ts" role="glossary">service order</Link> and transfer the <Link href="/baanerp/ts/glossary/glossary#000044" role="glossary">service-order data</Link> to the history files. Only the service orders that have a <GUIRef href="/baanerp/ts/domains/soc.osta#costed" role="enum">Costed</GUIRef> or <GUIRef href="/baanerp/ts/domains/soc.osta#canceled" role="enum">Canceled</GUIRef> status can be processed.</Paragraph>
		</AimSection>
		<GeneralSection><GeneralSection><SectionTitle>Selection Range</SectionTitle>
				<Paragraph>Select the ranges for which the service sales orders must be closed.</Paragraph>
			</GeneralSection>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you select the <GUIRef href="/baanerp/ts/soc/tssoc2201m000#delete.yn" role="formfield">Delete Service Orders</GUIRef> check box, the service order data will be removed from the <GUIRef href="/baanerp/ts/soc/tssoc2100m000" role="session">Service Orders (tssoc2100m000)</GUIRef> session.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ts/onlinemanual/000025" role="manual">To close service orders</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000011" role="manual">To specify a range</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ofbp.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sold-to BP</Title>
			</Header>
			<FuncDesc>Only service orders whose <Link href="/baanerp/tc/glossary/glossary#SoldtoBusine.tc" role="glossary">sold-to BP</Link> falls in the range of sold-to BPs you specify can be posted to history. This is the start value in your range of sold-to BPs.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ofbp.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sold-to BP</Title>
			</Header>
			<FuncDesc>Only service orders whose <Link href="/baanerp/tc/glossary/glossary#SoldtoBusine.tc" role="glossary">sold-to BP</Link> falls in the range of sold-to BPs you specify can be posted to history. This is the end value in you range of sold-to BPs.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="orno.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Service Order</Title>
			</Header>
			<FuncDesc>The start value in the range of service orders that you want to post to history.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="orno.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Service Order</Title>
			</Header>
			<FuncDesc>The end value in the range of service orders that you want to post to history.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cwoc.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Service Department</Title>
			</Header>
			<FuncDesc>Only service orders with a service department that is in your specified range of service departments can be posted to history. This is the start value of your range of service departments.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cwoc.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Service Department</Title>
			</Header>
			<FuncDesc>Only service orders with a service department that is in your specified range of service departments can be posted to history. This is the end value of your range of service departments.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="date.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Order Date</Title>
			</Header>
			<FuncDesc>Only service orders with order dates that fall in the range of dates you specify can be posted to history. This is the start value of your range of order dates.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="date.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Order Date</Title>
			</Header>
			<FuncDesc>Only service orders with order dates that fall in the range of dates you specify can be posted to history. This is the end value of your range of order dates.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="delete.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Service Orders</Title>
			</Header>
			<FuncDesc>If this check box is selected, the selected orders will be closed, posted to history, and also be removed from the <GUIRef href="/baanerp/ts/soc/tssoc2100m000" role="session">Service Orders (tssoc2100m000)</GUIRef> session.</FuncDesc>
			<SimpleSection><Paragraph>If this check box is cleared, the orders will be closed and posted to history.</Paragraph>
			</SimpleSection>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>To post the service-order data to history, the <GUIRef href="/baanerp/ts/soc/tssoc0100m000#tssoc000.sohi" role="formfield">Service Order History</GUIRef> check box in the <GUIRef href="/baanerp/ts/soc/tssoc0100m000" role="session">Service Order Parameters (tssoc0100m000)</GUIRef> session must be selected.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="history.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy Service Orders to History</Title>
			</Header>
			<FuncDesc>If this check box is selected, the selected orders will be copied and posted to history.</FuncDesc>
			<SimpleSection><Paragraph>This checkbox is enabled only when the Service Order History checkbox in the <Link href="/baanerp/ts/soc/tssoc0100m000" role="session">Service Order Parameters (tssoc0100m000)</Link> is selected.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="process.report"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Process Report</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/onlinemanual/000071" role="manual">Process report</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="error.report"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Error Report</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/onlinemanual/000070" role="manual">Error report</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
